.second{
    width: 100vw;
    height: 40rem;
    background: linear-gradient(270deg, #EEEEEE 0%, #EEEEEE 50%, #93CCC7 50%, #93CCC7 100%);
    display: flex;
    justify-content: center;
    align-items: center;
}
.second .inner:not(.sticky-header .inner){
    position: relative;
    background-color: #93CCC7;
    height: 40rem;
}
.second-bg-image{
    position: absolute;
    right: 0;
    height: 40rem;
    top: 0;
    z-index: 0;
}

.second .note{
    background: url("../images/note-bg.png");
    background-size: contain;
    background-color: #FFFFFFCC;
    color: white;
    width: 55rem;
    margin-left: 5rem;
    transform: translateY(-3rem);
}
.second .note h1{
    font-size: 2.5rem;
    color: black;
    padding: 2rem 4rem;
}
.second .note h1 span{
    font-size: 1.2em;
}
.second .note h1::before{
    content:"";
    display:block;
    width:0.6rem;
    height:12rem;
    background-color:#978477;
    position:absolute;
    top:3rem;
    left:2rem;
}

.second .price{
    background-color: white;
    width: 35rem;
    height: auto;
    padding: 2rem;
    border: #EC709A solid 1.5rem;
    border-top: 0px;
    border-left: 0px;
    padding-right: 1.5rem;
    padding-bottom: 0.5rem;
    margin-left: 5rem;
    position: relative;
    z-index: 1;
}

.second .price p{
    color: #EC709A;
    font-size: 2rem;
    font-weight: bold;
}
.second .price .free-campaign{
    background-color: #E0DAD6;
    color: black;
    text-align: center;
    padding: 0.25rem 0;
    font-size: 2.5rem;
}
.second .yoko{
    padding-top: 0.5rem;
    vertical-align: bottom;
    align-items: flex-end;
}
.second .price .price-label{
    background-color: #EC709A;
    color: white;
    text-align: center;
    border-radius: 1rem;
    font-size: 2rem;
    padding: 0.75rem 1.5rem;
    line-height: 100%;
    margin-right: 1rem;
    margin-bottom: 1.5rem;
}
.second .price .price-amount{
    color: #EC709A;
    text-align: center;
    font-size: 5rem;
    font-weight: bold;
}

.second .price .price-unit{
    color: #EC709A;
    text-align: center;
    font-size: 3rem;
    font-weight: bold;
}

.second .price .tax{
    text-align: right;
}


@media screen and (max-width: 767px) {
    .second{
        width: 100vw;
        height: 35rem;
        background: linear-gradient(270deg, #EEEEEE 0%, #EEEEEE 50%, #93CCC7 50%, #93CCC7 100%);
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .second .inner:not(.sticky-header .inner){
        position: relative;
        background-color: #93CCC7;
        height: 100%;
    }
    .second-bg-image{
        position: absolute;
        right: 0;
        height: 25rem;
        top: 12rem;
        z-index: 0;
    }

    .second .note{
        color: white;
        width: 100vw;
        opacity: 1;
        margin-left: 0;
        transform: translateY(0px);
        background-repeat: round;
        background-color: white;
    }
    .second .note h1{
        font-size: 2rem;
        color: black;
        padding: 2rem 6rem;
        text-align: left;
    }
    .second .note h1 span{
        font-size: 1.2em;
    }
    .second .note h1::before{
        content:"";
        display:block;
        width:0.5rem;
        height:11rem;
        background-color:#978477;
        position:absolute;
        top:1.5rem;
        left:3rem;
    }

    .second .price{
        background-color: white;
        width: 27rem;
        height: auto;
        padding: 3rem;
        border: #EC709A solid 1rem;
        border-top: 0px;
        border-left: 0px;
        padding-right: 3rem;
        padding-bottom: 0.5rem;
        margin-top: 1rem;
        margin-left: 0rem;
        position: relative;
        z-index: 1;
    }

    .second .price p{
        color: #EC709A;
        font-size: 1.5rem;
        font-weight: bold;
    }
    .second .price .free-campaign{
        background-color: #E0DAD6;
        color: black;
        text-align: center;
        padding: 0.25rem 0;
        font-size: 2rem;
    }
    .second .yoko{
        padding-top: 0.5rem;
        vertical-align: bottom;
        align-items: flex-end;
    }
    .second .price .price-label{
        background-color: #EC709A;
        color: white;
        text-align: center;
        white-space: nowrap;
        border-radius: 1rem;
        font-size: 1.5rem;
        padding: 0.65rem 1rem;
        line-height: 100%;
        margin-right: 1rem;
        margin-bottom: 1.5rem;
    }
    .second .price .price-amount{
        color: #EC709A;
        text-align: center;
        font-size: 4rem;
        font-weight: bold;
    }

    .second .price .price-unit{
        color: #EC709A;
        text-align: center;
        font-size: 1.5rem;
        font-weight: bold;
    }

    .second .price .tax{
        text-align: right;transform: translateX(2rem);
    }
}